Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Mon, 20 Feb 2023 20:37:46 +0800

Ihor Radchenko <[email-masked]> writes:

> This is a different case.
> "sexp" is an abbreviation often used in the code. It is also defined in
> "10.1 Introduction to Evaluation" of Elisp manual, although not commonly
> used in the manual itself (as footnote explains).
>
> Technical terms are necessary for understanding. They are also
> well-defined in ways clearly unrelated to "sex" in your example.
>
> In contrast, the topic of sex in the discussed jokes is intentional and
> refers to the concept of sex.

It refers to the existence of newsgroups centered around sex.
An irrefutable fact, just like there are newsgroups centered around
Emacs, text editors, torture, and the C Standard.

On the other hand, there are no newsgroups centered around posting
Internet memes.